Subject: Re: [Fot] Forms for "extra curricular" activities at The Kastner Cup

From: John Hasty <[email-masked]>
Date: Sat, 20 Jul 2013 10:59:44 -0400

Are you talking about the web site entry forms?

Sent from my iPhone

On Jul 20, 2013, at 10:14 AM, Joe Alexander <[email-masked]> wrote:

> Read & Fill Out Completely....those forms from VSCDA.
>
> A lot of stuff going on at the Kastner Cup.
>
> The Kastner Cup is for Triumphs and their drivers, but it's more than that.
> It's for family and friends and a celebration of our marque.
>
> There are a lot of features going on for everyone. The FORMS got
necessarily
> complex to cover all bases.
>
> When you review the forms, please fill out completely and return all forms
> with your payment.
>
> If you are a bit confused by something, please ask and I will try to
answer.
>
> We will muddle through any confusion as best we can.
>
> There's a cost effective win/win in here for the FOT and the VSCDA. Hats
off
> to event chair(s) Mike & Deb Korneli.     Pinnacle Experience at Road
> America.
>
> Thanks!
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Tony Drews <[email-masked]>
Date: Sat, 20 Jul 2013 14:02:55 -0500

One of the choices you have in the race registration is free entry in 
either the Kimberly Cup or the Sheldon Cup.  The cutoff between those 
is running under or over 3:00 per lap at Road America.  That may be 
challenging to decide if you've never run the track.

For reference, I run in the 2:54 to 2:57 range normally.  If you 
normally keep up with me, you want the under 3:00 one - if not, you 
want the over 3:00 one.  I think I've run with a bunch of you so that 
may be helpful (or maybe not so much).  TR-3 / 4 / 250 / 6 / GT-6 / 
bionic spitfire that run near the front of the Triumph groups would 
probably be in the under 3:00 category (Henry, Leo, Mordy, Bill Hart, 
etc.).  More mid-pack folks would be in the over 3:00 category.  And, 
if you run unexpectedly fast (or unexpectedly slow), VSCDA is good 
about letting you change from one of those to the other.

Road America is one of my favorite tracks.  The sanctioning body is 
friendly, the area embraces the track, it's got good amenities.

Cheers, Tony Drews

At 09:14 AM 7/20/2013, Joe Alexander wrote:
>There are a lot of features going on for everyone. The FORMS got necessarily
>If you are a bit confused by something, please ask and I will try to answer.
>
>There's a cost effective win/win in here for the FOT and the VSCDA. Hats off

---

From: Joe Alexander <[email-masked]>
Date: Sat, 20 Jul 2013 14:15:25 -0500

It's great, the way that FOT jumps in, and helps out on all fronts.

BTW, the schedule is still being worked until it satisfies the needs in the
best possible way.

Bear with us on this stuff. The end results will be the best that can be had.

Sent from my iPad

On Jul 20, 2013, at 2:02 PM, Tony Drews <[email-masked]> wrote:

> One of the choices you have in the race registration is free entry in either
the Kimberly Cup or the Sheldon Cup.  The cutoff between those is running
under or over 3:00 per lap at Road America.  That may be challenging to decide
if you've never run the track.
>
> For reference, I run in the 2:54 to 2:57 range normally.  If you normally
keep up with me, you want the under 3:00 one - if not, you want the over 3:00
one.  I think I've run with a bunch of you so that may be helpful (or maybe
not so much).  TR-3 / 4 / 250 / 6 / GT-6 / bionic spitfire that run near the
front of the Triumph groups would probably be in the under 3:00 category
(Henry, Leo, Mordy, Bill Hart, etc.).  More mid-pack folks would be in the
over 3:00 category.  And, if you run unexpectedly fast (or unexpectedly slow),
VSCDA is good about letting you change from one of those to the other.
necessarily
answer.
off